.airchitect h1,h2,h3, div,p,a{
    margin:0;
}

.airchitect a {
    text-decoration: none;
}

/*Conteneurs*/
.airchitect-high-conteneur{
    width:100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.airchitect-conteneur{
    max-width: 1400px;
    display: flex;
    width:80%;
    margin:auto auto 20px auto;
    justify-content: center;
    flex-wrap: wrap;
}
@media (max-width:481px){
    .airchitect-conteneur{
        width:90%;
    }
}

.airchitect-mini-conteneur{
    max-width: 950px;
    display: flex;
    width:80%;
    margin:auto auto 20px auto;
    justify-content: center;
    flex-wrap: wrap;
}
@media (max-width:481px){
    .airchitect-mini-conteneur{
        width:90%;
    }
}


/*Flex*/
.airchitect-flex {
    display:flex;
}
.airchitect-no-flex {
    display:block!important;
}
@media (max-width:993px){
    .airchitect-m-no-flex {
        display:block!important;
    }
}
@media (max-width:481px){
    .airchitect-s-no-flex {
        display:block!important;
    }
}
@media (max-width:481px){
    .airchitect-s-flex {
        display:flex;
        flex-direction: row!important;
    }
}

.airchitect-flex-center {
    display:flex;
    justify-content: center;
    align-items: center;
}

.airchitect-flex-vertical-center {
	display: flex;
	align-items: center;
}

.airchitect-flex-column {
    display: flex;
    flex-direction:column;
}

.airchitect-space-between {
    justify-content: space-between;
}

.airchitect-wrap {
    flex-wrap: wrap;
}

.airchitect-justify-content-left {
    justify-content: left;
}

.airchitect-justify-content-right {
    justify-content: right;
}
.airchitect-justify-content-center {
    justify-content: center;
}


/*Autre*/
.airchitect-center {
	display: flex;
    flex-direction: column;
	align-items: center;
	justify-content: center;
}

.airchitect-vertical-center {
	display: flex;
    flex-direction: column;
	justify-content: center;
}

.airchitect-column-gap-0{
    column-gap : 0;
}

.airchitect-column-gap-20{
    column-gap : 20;
}

.airchitect-pad10{
    padding: 10px;
}
.airchitect-pad20{
    padding: 20px;
}
.airchitect-pad40{
    padding: 40px;
}
.airchitect-pad60{
    padding: 60px;
}
.airchitect-pad80{
    padding: 80px;
}
.airchitect-pad100{
    padding: 100px;
}

/*texte*/
.airchitect-text-align-left{
    text-align: left;
}
.airchitect-text-align-right{
    text-align: right;
}
.airchitect-text-align-justify{
    text-align: justify;
}


/*colonnes*/
.airchitect-boite-1_12 {
    width:calc(100%/12 - 40px);
    box-sizing: border-box;
    margin: 0 auto 40px;
}
.airchitect-boite-2_12 {
    width:calc(100%*2/12 - 40px);
    box-sizing: border-box;
    margin: 0 auto 40px;
}
.airchitect-boite-3_12 {
    width:calc(100%*3/12 - 40px);
    box-sizing: border-box;
    margin: 0 auto 40px;
}
.airchitect-boite-4_12 {
    width:calc(100% * 4/12 - 40px);
    box-sizing: border-box;
    margin: 0 auto 40px;
}
@media (max-width:993px){
    .airchitect-boite-4_12 {
        width:calc(100%*6/12 - 40px);
    }
}
@media (max-width:481px){
    .airchitect-boite-4_12 {
        width:calc(100% - 20px);
    }
}
.airchitect-boite-5_12 {
    width:calc(100% * 5/12 - 40px);
    box-sizing: border-box;
    margin: 0 auto 40px;
}
.airchitect-boite-6_12 {
    width:calc(100%*6/12 - 40px);
    box-sizing: border-box;
    margin: 0 auto 40px;
}
@media (max-width:481px){
    .airchitect-boite-6_12 {
        width:calc(100% - 20px);
    }
}
.airchitect-boite-7_12 {
    width:calc(100%*7/12 - 40px);
    box-sizing: border-box;
    margin: 0 auto 40px;
}
.airchitect-boite-8_12 {
    width:calc(100%*8/12 - 40px);
    box-sizing: border-box;
    margin: 0 auto 40px;
}
.airchitect-boite-9_12 {
    width:calc(100%*9/12 - 40px);
    box-sizing: border-box;
    margin: 0 auto 40px;
}
.airchitect-boite-10_12 {
    width:calc(100%*10/12 - 40px);
    box-sizing: border-box;
    margin: 0 auto 40px;
}
.airchitect-boite-11_12 {
    width:calc(100%*11/12 - 40px);
    box-sizing: border-box;
    margin: 0 auto 40px;
}
.airchitect-boite-12_12 {
    width:calc(100% - 40px);
    box-sizing: border-box;
    margin: 0 auto 40px;
}

@media (max-width:993px){
    .airchitect-boite-m-1_12 {
        width:calc(100%/12 - 40px)!important;
    }
    .airchitect-boite-m-2_12 {
        width:calc(100%*2/12 - 40px)!important;
    }
    .airchitect-boite-m-3_12 {
        width:calc(100%*3/12 - 40px)!important;
    }
    .airchitect-boite-m-4_12 {
        width:calc(100%*4/12 - 40px)!important;
    }
    .airchitect-boite-m-5_12 {
        width:calc(100%*5/12 - 40px)!important;
    }
    .airchitect-boite-m-6_12 {
        width:calc(100%*6/12 - 40px)!important;
    }
    .airchitect-boite-m-7_12 {
        width:calc(100%*7/12 - 40px)!important;
    }
    .airchitect-boite-m-8_12 {
        width:calc(100%*8/12 - 40px)!important;
    }
    .airchitect-boite-m-9_12 {
        width:calc(100%*9/12 - 40px)!important;
    }
    .airchitect-boite-m-10_12 {
        width:calc(100%*10/12 - 40px)!important;
    }
    .airchitect-boite-m-11_12 {
        width:calc(100%*11/12 - 40px)!important;
    }
    .airchitect-boite-m-12_12 {
        width:calc(100% - 40px)!important;
    }
}
@media (max-width:481px){
    .airchitect-boite-s-1_12 {
        width:calc(100%/12 - 20px)!important;
    }
    .airchitect-boite-s-2_12 {
        width:calc(100%*2/12 - 20px)!important;
    }
    .airchitect-boite-s-3_12 {
        width:calc(100%*3/12 - 20px)!important;
    }
    .airchitect-boite-s-4_12 {
        width:calc(100%*4/12 - 20px)!important;
    }
    .airchitect-boite-s-5_12 {
        width:calc(100%*5/12 - 20px)!important;
    }
    .airchitect-boite-s-6_12 {
        width:calc(100%*6/12 - 20px)!important;
    }
    .airchitect-boite-s-7_12 {
        width:calc(100%*7/12 - 20px)!important;
    }
    .airchitect-boite-s-8_12 {
        width:calc(100%*8/12 - 20px)!important;
    }
    .airchitect-boite-s-9_12 {
        width:calc(100%*9/12 - 20px)!important;
    }
    .airchitect-boite-s-10_12 {
        width:calc(100%*10/12 - 20px)!important;
    }
    .airchitect-boite-s-11_12 {
        width:calc(100%*11/12 - 20px)!important;
    }
    .airchitect-boite-s-12_12 {
        width:calc(100% - 20px)!important;
    }
}


.airchitect-boite-1_5 {
    width:calc(100%/5);
    box-sizing: border-box;
    margin: 0 auto 40px;
}
.airchitect-boite-2_5 {
    width:calc(100%*2/5);
    box-sizing: border-box;
    margin: 0 auto 40px;
}
.airchitect-boite-3_5 {
    width:calc(100%*3/5);
    box-sizing: border-box;
    margin: 0 auto 40px;
}
.airchitect-boite-4_5 {
    width:calc(100%*4/5);
    box-sizing: border-box;
    margin: 0 auto 40px;
}
.airchitect-boite-5_5 {
    width:calc(100%*5/5);
    box-sizing: border-box;
    margin: 0 auto 40px;
}
